.modal-active {
  overflow: hidden;
}
.backdrop-blur {
  filter: blur(5px);
}
.selected {
    border: 3px solid #15b8cd !important; /* Blue border for selected */
    box-shadow: 3px 3px 5px 2px rgba(206, 206, 206, 0.45), -3px -3px 5px 2px #ffffff !important;
}
.contact-field {
    background-color: #f2f2f2;
    box-shadow: inset 5px 5px 10px 5px rgba(206,206,206,0.45), inset -5px -5px 10px 5px #ffffff
}
.contact-submit-button {
    background-color: #15b8cd;
    cursor: pointer;
}
.contact-dropdown {
    background-color: #f2f2f2;
    box-shadow: 3px 3px 5px 2px rgba(206, 206, 206, 0.45), -3px -3px 5px 2px #ffffff;
}
.modal { display: none; position: fixed; z-index: 99; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
.modal-content { background-color: white; margin: 15% auto; padding: 20px; border-radius: 10px; width: 80%; max-width: 500px; position: relative; }
@media only screen and (max-width: 500px) {
    .modal-content { 
        margin-top: 40%;
    }
}
.close-button { position: absolute; top: 10px; right: 15px; cursor: pointer; font-size: 1.5em; color: #aaa; }
.custom-select {
    appearance: none; /* Hides default arrow in modern browsers */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('https://bual.asia/assets/img/contact-us/contact-3.svg');
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1em;
    padding-left: 2rem;
}